## audtty 0.1.9a

=== Makefile ===
# audtty
#
# A fork of xmms-curses

DESTDIR=
# autoconf is dumb.
prefix=${DESTDIR}
exec_prefix=/usr/local
bindir=${exec_prefix}/bin
mandir=/usr/local/share/man/man1
sysconfdir=${prefix}/etc

AUDACIOUS_CFLAGS=-I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/gtk-2.0 -I/usr/include/pango-1.0 -I/usr/include/libmowgli -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/freetype2 -I/usr/include/libpng12   -I/usr/include/dbus-1.0

SOURCES=main.c curses_printf.c playlist.c playlist_jump.c playlist_addurl.c settings.c connect.c browse.c
BINS=$(SOURCES:.c=.o)

default: all
build: audtty
all: audtty

audtty: ${BINS}
	cc -Wall -lncurses -laudclient ${LDFLAGS} -o audtty $(BINS)

.c.o:
	cc -Wall ${AUDACIOUS_CFLAGS} ${CFLAGS} -o $@ -c $<

install: audtty
	mkdir -p ${bindir}
	install -m 0755 audtty ${bindir}/audtty
	mkdir -p ${mandir}
	install -m 0644 audtty.1 ${mandir}/audtty.1
	mkdir -p ${sysconfdir}
	install -m 0644 audtty.conf ${sysconfdir}/audtty.conf

uninstall:
	rm ${bindir}/audtty || false
	rm ${mandir}/audtty.1 || false
	rm ${sysconfdir}/audtty.conf || false

clean:
	rm -f audtty *.o

distclean: clean
	rm -f Makefile config.h config.status config.log configure
