## audtty 0.1.11

=== debian/changelog ===
audtty (0.1.11-4) unstable; urgency=low

  * Don't use quilt in debian/rules.
  * Use system config.{sub,guess}.
  * Update debian/copyright.

 -- Chris Taylor <ctaylor@debian.org>  Sun, 20 Dec 2009 23:41:28 -0700

audtty (0.1.11-3) unstable; urgency=low

  * Use minimal dh7 instead of cdbs and remove cdbs depends.
  * Update my email address.
  * Update debian/copyright.
  * Update depends. 
    - Build-depend on audacious-dev (>= 2).
    - Depend on libaudclient2.
    - Build-depend on debhelper (>= 7.0.50~).

 -- Chris Taylor <ctaylor@debian.org>  Mon, 07 Dec 2009 01:00:40 +0000

audtty (0.1.11-2) unstable; urgency=low

  * Use source format 3.0 (quilt). 
  * Fix building with binutils-gold in patch 01-binutils (Closes: #553936).

 -- Chris Taylor <chris@code-monkeys.org>  Tue, 03 Nov 2009 01:57:35 +0000

audtty (0.1.11-1) unstable; urgency=low

  * New upstream release.
  * Update watch file with current upstream address.
  * Bump standards-version in debian/control.
  * Update Vcs-Browser in debian/control.
  * Add debian/README.source.

 -- Chris Taylor <chris@code-monkeys.org>  Tue, 18 Aug 2009 17:11:45 +0000

audtty (0.1.10-1) unstable; urgency=low

  * New upstream release.
  * Remove patch 01-Manpage as it was merged upstream.
  * Change libncurses-dev dependency to libncursesw5-dev to reflect upstream
    change.
  * Update Vcs-Browser and Vcs-git in debian/control.
  * Update debian/copyright to reflect year change.
  * Add versioned Build-Depends on audacious-dev to reflect upstream change.
  * Upstream patched manpage to list OPTIONS in alphabetical order and to
    add a simple player control ASCII graphic. (Closes: #516103, #516108).
  * Fixed copyright symbols in debian/copyright.
  * Added patch description to patch 00-Makefile.

 -- Chris Taylor <chris@code-monkeys.org>  Mon, 01 Jun 2009 21:17:14 +0000

audtty (0.1.9a-2) unstable; urgency=low

  * Bump standards-version in order to fix lintian warning.
  * Fix quilt patches to support source format 3.0. (Closes: #485340) 

 -- Chris Taylor <chris@code-monkeys.org>  Mon, 21 Jul 2008 03:20:44 +0000

audtty (0.1.9a-1) unstable; urgency=low

  * New upstream release.
  * Added depends on dbus-x11.

 -- Chris Taylor <chris@code-monkeys.org>  Fri, 06 Jun 2008 23:00:58 +0000

audtty (0.1.8-2) unstable; urgency=low

  * Fix bug in handling of URI's in 02-FixURI.
  * Backport DBUS handling code from Audtty GIT in 03-DBUS.

 -- Chris Taylor <chris@code-monkeys.org>  Fri, 04 Apr 2008 07:13:45 +0000

audtty (0.1.8-1) unstable; urgency=low

  * New upstream release.
  * Bumped Standards-Version in debian/control.
  * Patched Makefile.in in 00-Makefile to support Debian packaging.
  * Added watch file.

 -- Chris Taylor <chris@code-monkeys.org>  Tue, 05 Feb 2008 21:09:53 +0000

audtty (0.1.6a-1) unstable; urgency=low

  * Patched libraries in 00-Makefile. Also fix prefix for config.
  * Backported dbus error handling in 01-Dbus. 
  * New upstream version.

 -- Chris Taylor <chris@code-monkeys.org>  Sat, 24 Nov 2007 14:44:32 +0100
 

audtty (0.1.5a-2) unstable; urgency=low

  * Fixed FTBFS (Closes: #450444)
    -Added patch 03-audctrl
  * Removed watch file as upstream seems to be dead. (Closes: #449947)
  * Changed debian/control file to use the new Homepage field.

 -- Chris Taylor <chris@code-monkeys.org>  Wed, 07 Nov 2007 19:11:21 +0100
 

audtty (0.1.5a-1) unstable; urgency=low

  * Patched makefile because upstream version ignored DESTDIR
  * Initial release (Closes: #437368)

 -- Chris Taylor <chris@code-monkeys.org>  Tue, 16 Aug 2007 16:49:30 +0200
