=== debian/control ===
Source: audtty
Section: sound
Priority: optional
Maintainer: Chris Taylor <ctaylor@debian.org> 
Homepage: http://audtty.alioth.debian.org
Vcs-Git: git://git.code-monkeys.org/audtty.git
Vcs-Browser: http://git.code-monkeys.org/cgit.cgi/audtty.git/
Build-Depends: debhelper (>= 7.0.50~), audacious-dev (>= 2), libncursesw5-dev, 
		libdbus-1-dev, autoconf, quilt
Standards-Version: 3.8.3

Package: audtty
Architecture: any
Depends: ${shlibs:Depends},${misc:Depends},libaudclient2,audacious,dbus-x11
Description: ncurses based frontend to audacious
 Audtty is an ncurses based terminal frontend to the Audacious
 Media Player. It is a fork of xmms-curses and is designed to be
 lightweight and intuitive to use.
 .
 Audtty makes it easy to control the Audacious Media Player from
 the command line whether locally or remotely.
