## audtty 0.1.12

=== debian/changelog ===
audtty (0.1.12-4ubuntu2) xenial; urgency=medium

  * No-change rebuild for ncurses6 transition.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 07 Feb 2016 09:52:17 +0000

audtty (0.1.12-4ubuntu1) utopic; urgency=medium

  * debian/control:
    - Change the build-dependency to libaudclient, as it has been removed from
      audacious 3.5 and is a separate package now
  * debian/patches/03-libaudclient_dep:
    - Use the audclient library instead of audacious

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@canonical.com>  Mon, 14 Jul 2014 12:47:34 +0200

audtty (0.1.12-4) unstable; urgency=low

  * Fix amd64 build-failure, patch from Peter Michael Green. (Closes: #713688)
  * Bump standards-version.

 -- Chris Taylor <ctaylor@debian.org>  Thu, 24 Oct 2013 19:03:33 +0000

audtty (0.1.12-3) unstable; urgency=low

  * Bump compat to 9.
  * Include patch 02-glib_include_link from Peter Green. (Closes: #658589) 
  * Include updated patch from Andreas Moog. (Closes: #649207).
    - Also remove exports from debian/rules to support this.
  * Bump build-dep on debhelper.

 -- Chris Taylor <ctaylor@debian.org>  Fri, 17 Feb 2012 09:58:47 -0800

audtty (0.1.12-2) unstable; urgency=low

  * Include patch from Peter Green (Closes: #625308). 
  * Include patch from Andreas Moog (Closes: #618068).
  * Bump standards-version to 3.9.2
  * Remove build-dep on quilt.
  
 -- Chris Taylor <ctaylor@debian.org>  Tue, 23 Aug 2011 22:22:20 +0000

audtty (0.1.12-1) unstable; urgency=low

  * New upstream release. 
  * Bump standards-version.
  * Remove patch 01-binutils.

 -- Chris Taylor <ctaylor@debian.org>  Sun, 28 Feb 2010 18:19:07 +0000
