=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: audtty
 Section: sound
-Priority: optional
+Priority: optional 
 Maintainer: Chris Taylor <ctaylor@debian.org> 
 Homepage: http://audtty.alioth.debian.org
 Vcs-Git: git://git.code-monkeys.org/audtty.git
 Vcs-Browser: http://git.code-monkeys.org/cgit.cgi/audtty.git/
-Build-Depends: debhelper (>= 7.0.50~), audacious-dev (>= 2), libncursesw5-dev, 
-		libdbus-1-dev, autoconf, quilt
-Standards-Version: 3.8.3
+Build-Depends: debhelper (>= 9), libaudclient-dev, libncursesw5-dev, 
+		libdbus-1-dev, autoconf
+Standards-Version: 3.9.4
 
 Package: audtty
 Architecture: any
