=== debian/watch ===
version=3
http://www.code-monkeys.org/audtty/ audtty-(.*)\.tar\.gz
